TABLE pzDoneExp, summitExp, pzDoneImfile
TITLE done exposures
FILE  pzDoneExp.php
MENU  ipp.load.dat

WHERE pzDoneExp.exp_name  = summitExp.exp_name
WHERE pzDoneExp.camera    = summitExp.camera
WHERE pzDoneExp.telescope = summitExp.telescope
WHERE pzDoneExp.exp_name  = pzDoneImfile.exp_name
WHERE pzDoneExp.camera    = pzDoneImfile.camera
WHERE pzDoneExp.telescope = pzDoneImfile.telescope
WHERE pzDoneImfile.fault > 0

#        field                  size format  name           show     link to         extras
FIELD    summitExp.exp_name,	5,   %s,     exposures ID
FIELD    summitExp.camera, 	5,   %s,     camera
FIELD    summitExp.telescope,	5,   %s,     telescope
FIELD    summitExp.dateobs,     5,   %s,     date/time
FIELD    summitExp.exp_type,    5,   %s,     type
FIELD    summitExp.uri,         5,   %s,     URI
